Activity log for bug #624857

Date Who What changed Old value New value Message
2010-08-26 18:43:29 Keith Hughitt bug added bug
2011-05-13 14:05:50 Keith Hughitt helioviewer.org: milestone 2.3.0
2011-05-13 14:05:52 Keith Hughitt helioviewer.org: assignee Keith Hughitt (keith-hughitt)
2012-01-27 16:26:11 Keith Hughitt helioviewer.org: status New Fix Committed
2012-04-04 16:02:11 Keith Hughitt helioviewer.org: status Fix Committed Fix Released